/* youtube センタリング */
.video-container {
margin: 0px auto;
}
/* youtube センタリング ここまで */

/* Twitterセンタリング */
.twitter-tweet {
max-width: 550px !important;
margin-left: auto;
margin-right: auto;
}
/* Twitter センタリング ここまで */

/* リードタイム */
.read-time {
  height: 26px;
  line-height: 29px;
  width: 300px;
  margin: 0 calc(50% - ( 280px / 2 ));
  background-color: #0066ff;
  color: #fff;
  font-size: 18px;
  border: 0;
  border-radius: 20px;
}
/* リードタイム ここまで */

/* wp-yomigana 設定 */
rt {
    text-align: center; /* 文字列のセンタリング */
    font-size: 80%; /* フォントサイズを一回り大きく：元の文字の80%の大きさに */
    color: #a67a21; /* 文字色指定 */
}
/* wp-yomigana 設定 ここまで */

/* reCaptcha 非表示 */
.grecaptcha-badge { visibility: hidden; }
/* reCaptcha 非表示 ここまで */